/* AWEFORM */
.aweform-wrapper {
    min-height: calc(100vh - 120px);
}
.aweform-items-wrapper {
    min-height: calc(100vh - 160px);
}
.aweform-item {
    min-height: calc(100vh - 160px);
}
.aweform-item.aweform-special-item {
    min-height: calc(100vh - 120px);
}
.aweform-item-in {
    width: 1010px;
    padding: 20px 0;
}
.aweform-item.aweform-special-item h3 {
    max-width: 970px;
}
.aweform-buttons-wrapper .btn,
.aweform-buttons-wrapper a {
    margin-right: 20px;
    width: auto;
}
.aweform-highlighted-mascot {
    width: 100px;
    height: 100px;
    background-size: 100px 100px;
    background-image: url('./../../../common/img/mascot/mascot_waving.png');
}
.aweform-highlighted-logo,
.aweform-highlighted-logo img {
    width: 100px;
    height: 100px;
}
.aweform-inputs-block-wrapper {
    margin-bottom: 0;
}
.aweform-options-block-wrapper {
    margin-bottom: 20px;
}
/* /AWEFORM */

/* SMALL OPTIONS */
.aweform-options-wrapper {
    overflow: hidden;
    margin-bottom: -20px;
}
.aweform-option-item {
    width: 160px;
    margin-right: 20px;
}
.aweform-option-item-medium {
    width: 237px;
}
.aweform-option-item-medium:nth-of-type(4n+4) {
    margin-right: 0;
}
.aweform-option-item-large {
    width: 320px;
}
.aweform-option-item-large:nth-of-type(3n+3) {
    margin-right: 0;
}
.aweform-option-item.aweform-option-item-simple {
    height: 105px;
}
.aweform-option-item.aweform-option-item-dual {
    height: 105px;
}
/* /SMALL OPTIONS */

/* INPUTS */
.aweform-input-wrapper {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
    width: 350px;
}
.aweform-input-wrapper-dummy {
    height: 105px;
}
.aweform-dual-input-and-span-wrapper .aweform-input {
    width: 140px;
}
.aweform-dual-input-and-span-wrapper .aweform-dual-input-span {
    width: 70px;
}
.aweform-dual-input-wrapper {
    font-size: 0;
}
.aweform-dual-input-wrapper > .aweform-input {
    width: 165px;
}
.aweform-dual-input-wrapper > .aweform-input:first-child {
    margin-right: 20px;
}
.aweform-triple-input-wrapper {
    font-size: 0;
}
.aweform-triple-input-wrapper > .aweform-input {
    width: 103px;
}
.aweform-triple-input-wrapper > .aweform-input:not(:last-child) {
    margin-right: 20px;
}
.aweform-input-xxl {
    width: 720px;
}
/* /INPUTS */
